## eole-keyring 2014.02.03

=== debian/changelog ===
eole-keyring (2014.02.03-1) eole-2.4-unstable; urgency=low

  * [9f09c17] Add git-buildpackage configuration for debian version tag format
  * [f6b9f1a] Ajout de la clef des dépôts OpenNebula
  * [5ccf8be] Nouveau paquet « opennebula-archive-keyring »
    (Fixes: #7282, 15)

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 03 Feb 2014 15:37:13 +0100

eole-keyring (2012.09.03-4) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [149974e] Make lintian happier

  [ EOLE Build Daemon ]

 -- EOLE Build Daemon <buildd@listeseole.ac-dijon.fr>  Thu, 13 Sep 2012 16:02:41 +0200

eole-keyring (2012.09.03-3) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9f031ac] Génération du paquet pour le processus d’installation
  * [27c6b75] Correction de l’information git des sources
  * [aa9cc88] Suppression du script de prerm inutile
  * [b3e5cd8] On supprime les clefs de l’installeur du trousseau principal d’apt

  [ EOLE Build Daemon ]

 -- EOLE Build Daemon <buildd@listeseole.ac-dijon.fr>  Thu, 13 Sep 2012 10:55:11 +0200

eole-keyring (2012.09.03-2) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [5343412] Gestion du trousseau d’archive en trousseau de confiance pour apt-get

  [ EOLE Build Daemon ]

 -- EOLE Build Daemon <buildd@listeseole.ac-dijon.fr>  Wed, 12 Sep 2012 17:16:37 +0200

eole-keyring (2012.09.03-1) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0fc3ae4] Premiers paquets Debian des trousseaux de clefs EOLE.
    (Fixes: #2592, 40)

  [ EOLE Build Daemon ]

 -- EOLE Build Daemon <buildd@listeseole.ac-dijon.fr>  Mon, 03 Sep 2012 17:12:42 +0200
