## eole-keyring 2025.05.20

=== Makefile ===
TRUSTED-LIST := $(patsubst active-keys/add-%,trusted.gpg/eole-archive-%.gpg,$(wildcard active-keys/add-*))
TMPRING := trusted.gpg/build-area

GPG_OPTIONS := --no-options --no-default-keyring --no-auto-check-trustdb --trustdb-name ./trustdb.gpg

build: verify-indices keyrings/eole-archive-keyring.gpg keyrings/eole-archive-removed-keys.gpg verify-results $(TRUSTED-LIST)

verify-indices: keyrings/eole-team-keyring.gpg
	gpg ${GPG_OPTIONS} \
		--keyring keyrings/eole-team-keyring.gpg \
		--verify active-keys/index.gpg active-keys/index
	gpg ${GPG_OPTIONS} \
		--keyring keyrings/eole-team-keyring.gpg \
		--verify removed-keys/index.gpg removed-keys/index

verify-results: keyrings/eole-team-keyring.gpg keyrings/eole-archive-keyring.gpg keyrings/eole-archive-removed-keys.gpg
	gpg ${GPG_OPTIONS} \
		--keyring keyrings/eole-team-keyring.gpg --verify \
		keyrings/eole-archive-keyring.gpg.asc \
		keyrings/eole-archive-keyring.gpg
	gpg ${GPG_OPTIONS} \
		--keyring keyrings/eole-team-keyring.gpg --verify \
		keyrings/eole-archive-removed-keys.gpg.asc \
		keyrings/eole-archive-removed-keys.gpg
	#FIXME: Do we need to verify the created keyrings in trusted.gpg.d, too?
	#	Maybe "just" checking that no key is added if we merge, but how…

keyrings/eole-archive-keyring.gpg: active-keys/index
	jetring-build -I $@ active-keys
	gpg ${GPG_OPTIONS} --no-keyring --import-options import-export --import < $@ > $@.tmp
	mv -f $@.tmp $@

keyrings/eole-archive-removed-keys.gpg: removed-keys/index
	jetring-build -I $@ removed-keys
	gpg ${GPG_OPTIONS} --no-keyring --import-options import-export --import < $@ > $@.tmp
	mv -f $@.tmp $@

keyrings/eole-team-keyring.gpg: eole-team-members/index
	jetring-build -I $@ eole-team-members
	gpg ${GPG_OPTIONS} --no-keyring --import-options import-export --import < $@ > $@.tmp
	mv -f $@.tmp $@

$(TRUSTED-LIST) :: trusted.gpg/eole-archive-%.gpg : active-keys/add-% active-keys/index
	mkdir -p $(TMPRING) trusted.gpg
	grep -F $(shell basename $<) -- active-keys/index > $(TMPRING)/index
	cp $< $(TMPRING)
	jetring-build -I $@ $(TMPRING)
	rm -rf $(TMPRING)
	gpg ${GPG_OPTIONS} --no-keyring --import-options import-export --import < $@ > $@.tmp
	mv -f $@.tmp $@

clean:
	rm -f keyrings/eole-archive-keyring.gpg \
		keyrings/eole-archive-keyring.gpg~ \
		keyrings/eole-archive-keyring.gpg.lastchangeset
	rm -f keyrings/eole-archive-removed-keys.gpg \
		keyrings/eole-archive-removed-keys.gpg~ \
		keyrings/eole-archive-removed-keys.gpg.lastchangeset
	rm -f keyrings/eole-team-keyring.gpg \
		keyrings/eole-team-keyring.gpg~ \
		keyrings/eole-team-keyring.gpg.lastchangeset
	rm -rf $(TMPRING) trusted.gpg trustdb.gpg
	rm -f keyrings/*.cache

install: build
	install -d $(DESTDIR)/usr/share/keyrings/
	# TEAM
	cp keyrings/eole-team-keyring.gpg $(DESTDIR)/usr/share/keyrings/
	# Archive
	cp trusted.gpg/eole-archive-*.gpg $(DESTDIR)/usr/share/keyrings/
	cp keyrings/eole-archive-keyring.gpg $(DESTDIR)/usr/share/keyrings/
	cp keyrings/eole-archive-removed-keys.gpg $(DESTDIR)/usr/share/keyrings/
	install -d $(DESTDIR)/etc/apt/trusted.gpg.d/
	cp trusted.gpg/*.gpg $(DESTDIR)/etc/apt/trusted.gpg.d/
	cp keyrings/eole-archive-keyring.gpg $(DESTDIR)/etc/apt/trusted.gpg.d/

.PHONY: verify-indices verify-results clean build install
