## eole-keyring 2016.04.25

=== debian/changelog ===
eole-keyring (2016.04.25-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ac46460] Ajout de la clef de signature des ISO EOLE 2.6
  * [0f5ae69] Suppression de la clef de signature des ISO EOLE 2.3
  * [eae6b5b] Merge tag 'release/2016.04.25'

  [ EOLE Build Daemon ]
  * [7482451] Daniel Dehennin: Update package since “debian/eole/2.4/2014.02.03-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 25 Apr 2016 16:45:49 +0200
