=== debian/control ===
Source: eole-keyring
Section: misc
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Standards-Version: 3.9.4
Build-Depends: debhelper (>= 9)
Homepage: http://eole.orion.education.fr/diff
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-keyring
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-keyring

Package: eole-archive-keyring
Priority: important
Architecture: all
Depends: ${misc:Depends}, gnupg (>= 1.4.10)
Description: GnuPG archive keys of EOLE repository
 The EOLE repository digitally signs its Release files. This package
 contains the repository key used for that.

Package: eole-archive-keyring-udeb
Package-Type: udeb
Section: debian-installer
Architecture: all
Recommends: gpgv-udeb
Description: GnuPG archive keys of EOLE repository - debian-installer
 The EOLE repository digitally signs its Release files. This package
 contains the repository key used for that.
 .
 This package contains the keyring for debian-installer.

Package: eole-keyring
Priority: important
Architecture: all
Depends: ${misc:Depends}, gnupg (>= 1.4.10)
Description: GnuPG keys of EOLE developers
 The EOLE project wants developers to digitally sign the announcements
 of their packages with GnuPG, to protect against forgeries.
 .
 This package contains keyrings of GnuPG and keys of developers.

Package: opennebula-archive-keyring
Priority: important
Architecture: all
Depends: ${misc:Depends}, gnupg (>= 1.4.10)
Description: GnuPG archive keys of OpenNebula repository
 The OpenNebula repository digitally signs its Release files. This package
 contains the repository key used for that.

Package: opennebula-archive-keyring-udeb
Package-Type: udeb
Section: debian-installer
Architecture: all
Recommends: gpgv-udeb
Description: GnuPG archive keys of OpenNebula repository - debian-installer
 The OpenNebula repository digitally signs its Release files. This package
 contains the repository key used for that.
 .
 This package contains the keyring for debian-installer.
