=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	sha512sum -c sha512sums.txt 2> /dev/null

.PHONY: override_dh_auto_build
