## eole-keyring 2017.02.14.1

=== debian/changelog ===
eole-keyring (2017.02.14.1-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4d22a12] Update SHA512 for EOLE Samba-4.5 GPG key
  * [172595c] Merge tag 'release/2017.02.14.1'

  [ EOLE Build Daemon ]
  * [985f769] Daniel Dehennin: Update package since “debian/eole/2.4/2017.02.14-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 14 Feb 2017 10:15:52 +0100

eole-keyring (2017.02.14-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [e314fae] Update GPG key for Daniel Dehennin
  * [fb63431] Import EOLE Samba-4.5 GPG key
  * [743f3c5] Merge tag 'release/2017.02.14'

  [ EOLE Build Daemon ]
  * [89af968] Daniel Dehennin: Update package since “debian/eole/2.4/2016.04.25-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 14 Feb 2017 10:10:39 +0100
