## eole-keyring 2018.09.12

=== debian/changelog ===
eole-keyring (2018.09.12-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [3823eed] Readme: the team keyring name is eole-team-keyring.gpg
  * [89bf6db] Merge tag 'release/2018.09.12'
  * [5ee12b3] The package must be backward compatible with Precise Pangolin

  [ EOLE Build Daemon ]
  * [2438d02] Daniel Dehennin: Update package since “debian/eole/2.4/2018.05.31-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 12 Sep 2018 15:13:58 +0200

eole-keyring (2018.05.31-3) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a3f78af] Do not move keyring known by dpkg

  [ EOLE Build Daemon ]
  * [dd710a9] Daniel Dehennin: Update package since “debian/eole/2.4/2018.05.31-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 14 Jun 2018 11:08:51 +0200

eole-keyring (2018.05.31-2) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a4f8bdb] Replace keyring unknown to dpkg

  [ EOLE Build Daemon ]
  * [efac1c2] Daniel Dehennin: Update package since “debian/eole/2.4/2018.05.31-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 14 Jun 2018 09:22:15 +0200

eole-keyring (2018.05.31-1) eole-2.7-unstable; urgency=low

  * [0fc3ae4] Premiers paquets Debian des trousseaux de clefs EOLE.
    (Fixes: #2592, 40)
  * [5343412] Gestion du trousseau d’archive en trousseau de confiance pour apt-get
  * [9f031ac] Génération du paquet pour le processus d’installation
  * [27c6b75] Correction de l’information git des sources
  * [aa9cc88] Suppression du script de prerm inutile
  * [b3e5cd8] On supprime les clefs de l’installeur du trousseau principal d’apt
  * [149974e] Make lintian happier
  * [9f09c17] Add git-buildpackage configuration for debian version tag format
  * [eddaced] Merge tag 'release/2014.02.03' into dist/ubuntu/precise/master
  * [5ccf8be] Nouveau paquet « opennebula-archive-keyring »
    (Fixes: #7282, 15)
  * [eae6b5b] Merge tag 'release/2016.04.25'
  * [743f3c5] Merge tag 'release/2017.02.14'
  * [172595c] Merge tag 'release/2017.02.14.1'
  * [0d1c856] Merge tag 'release/2018.05.29'
  * [b774373] Merge tag 'release/2018.05.30'
  * [ba52038] Merge tag 'release/2018.05.31'
  * [cedfe1f] Update packaging to debian-archive-keyring standard

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 31 May 2018 17:35:42 +0200
