## eole-keyring 2018.12.05.1

=== debian/changelog ===
eole-keyring (2018.12.05.1-1) eole-2.7.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [97dd30c] Sign new keyring
  * [127805a] Merge tag 'release/2018.12.05.1'

  [ EOLE Build Daemon ]
  * [9ac1474] Daniel Dehennin: Update package since “debian/eole/2.4/2018.12.05-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 05 Dec 2018 15:31:22 +0100

eole-keyring (2018.12.05-1) eole-2.7.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [6959154] Add EOLE Samba Repository (Samba 4.9) key (ID: 81807C58980AA915)
  * [e8a89fb] Merge tag 'release/2018.12.05'

  [ EOLE Build Daemon ]
  * [de9b125] Daniel Dehennin: Update package since “debian/eole/2.4/2018.09.12-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 05 Dec 2018 15:24:14 +0100
