## eole-keyring 2019.03.14

=== debian/changelog ===
eole-keyring (2019.03.14-1) eole-2.7.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [3fd6cf6] add EOLE Samba Repository (Samba 4.8) key (ID: 8DDAEAB312299F89)
  * [bcabad8] Merge tag 'release/2019.03.14'

  [ EOLE Build Daemon ]
  * [536e1d4] Daniel Dehennin: Update package since “debian/eole/2.4/2018.12.05.1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 14 Mar 2019 10:54:28 +0100
