## eole-keyring 2020.05.12

=== debian/changelog ===
eole-keyring (2020.05.12-1) eole-2.7.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [d5afcdb] add EOLE Samba Repository (Samba 4.11) key (ID: 320B90533373AA35)
  * [3f931c9] Merge tag 'release/2020.05.12' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [db6fc60] Daniel Dehennin: Update package since “debian/eole/2.4/2020.05.06-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 12 May 2020 15:15:25 +0200

eole-keyring (2020.05.06-1) eole-2.7.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [a7ff6cf] add EOLE ISO Automatic Signing Key (EOLE 2.8/Focal Fossa) key (ID: C51F54D37ECBA2A)
  * [076eef9] Merge tag 'release/2020.05.06' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [eb781b4] Daniel Dehennin: Update package since “debian/eole/2.4/2020.01.22-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 06 May 2020 11:04:36 +0200

eole-keyring (2020.01.22-1) eole-2.7.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [9629605] add EOLE Repository (EOLE 2.8/Focal Fossa) key (ID: 496459F1B5B41F4B)
  * [da32bd7] Merge tag 'release/2020.01.22' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [f260a6b] Daniel Dehennin: Update package since “debian/eole/2.4/2019.10.03-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 22 Jan 2020 11:24:59 +0100

eole-keyring (2019.10.03-1) eole-2.7.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [8579e88] add Envole Repository (Envole 7) key (ID: 5D991DCF17D80D94)
  * [8e29b9d] Merge tag 'release/2019.10.03' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [70e5fdc] Daniel Dehennin: Update package since “debian/eole/2.4/2019.03.14-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 03 Oct 2019 11:31:22 +0200
