## eole-keyring 2021.07.22

=== debian/changelog ===
eole-keyring (2021.07.22-1) eole-2.8.0-proposed-updates; urgency=low

  * [0fc3ae4] Premiers paquets Debian des trousseaux de clefs EOLE.
    (Fixes: #2592, 40)
  * [5343412] Gestion du trousseau d’archive en trousseau de confiance pour apt-get
  * [9f031ac] Génération du paquet pour le processus d’installation
  * [27c6b75] Correction de l’information git des sources
  * [aa9cc88] Suppression du script de prerm inutile
  * [b3e5cd8] On supprime les clefs de l’installeur du trousseau principal d’apt
  * [149974e] Make lintian happier
  * [9f09c17] Add git-buildpackage configuration for debian version tag format
  * [eddaced] Merge tag 'release/2014.02.03' into dist/ubuntu/precise/master
  * [5ccf8be] Nouveau paquet « opennebula-archive-keyring »
    (Fixes: #7282, 15)
  * [eae6b5b] Merge tag 'release/2016.04.25'
  * [743f3c5] Merge tag 'release/2017.02.14'
  * [172595c] Merge tag 'release/2017.02.14.1'
  * [0d1c856] Merge tag 'release/2018.05.29'
  * [b774373] Merge tag 'release/2018.05.30'
  * [ba52038] Merge tag 'release/2018.05.31'
  * [cedfe1f] Update packaging to debian-archive-keyring standard
  * [a4f8bdb] Replace keyring unknown to dpkg
  * [a3f78af] Do not move keyring known by dpkg
  * [89bf6db] Merge tag 'release/2018.09.12'
  * [5ee12b3] The package must be backward compatible with Precise Pangolin
  * [e8a89fb] Merge tag 'release/2018.12.05'
  * [127805a] Merge tag 'release/2018.12.05.1'
  * [bcabad8] Merge tag 'release/2019.03.14'
  * [8e29b9d] Merge tag 'release/2019.10.03' into dist/eole/2.7.0/master
  * [da32bd7] Merge tag 'release/2020.01.22' into dist/eole/2.7.0/master
  * [076eef9] Merge tag 'release/2020.05.06' into dist/eole/2.7.0/master
  * [3f931c9] Merge tag 'release/2020.05.12' into dist/eole/2.7.0/master
  * [99074d7] Merge tag 'release/2021.07.22' into dist/eole/2.8.0/master

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 22 Jul 2021 16:17:17 +0200
