## eole-keyring 2022.34.19.1

=== debian/changelog ===
eole-keyring (2022.34.19.1-1) eole-2.8.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [708858b] feat: remove expiration on keys
  * [aa025dd] feat: add EOLE 2.9 keys
  * [4f04b79] Merge tag 'release/2022.34.19.1' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [5443c97] Daniel Dehennin: Update package since “debian/eole/2.4/2021.07.22-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 19 Jan 2022 14:35:56 +0100
