## eole-keyring 2023.01.01

=== debian/changelog ===
eole-keyring (2023.01.01-1) eole-2.8.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [90faf4e] feat: add Envole 9
  * [d572e86] Merge tag 'release/2022.06.13' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [31a92d6] Daniel Dehennin: Update package since “debian/eole/2.4/2022.34.19.1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 13 Jun 2022 10:54:40 +0200
