## eole-keyring 2025.05.20

=== debian/changelog ===
eole-keyring (2025.05.20-1) eole-2.10.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [608b757] feat: add PCLL key
  * [06c08f2] Merge tag 'release/2025.05.20' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [608d293] Joël Cuissinat: Update package since “debian/eole/2.4/2024.03.07-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 20 May 2025 16:35:51 +0200
