=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1
# export DH_OPTIONS=-v

%:
	dh $@

override_dh_auto_build:
	dh_auto_build --no-parallel

override_dh_builddeb:
	# Make package compatible with older version
	dh_builddeb -- -Zgzip -Srle
